.size-select, .qty-select{
    align-items: center;
    border: 1px solid #c3d6ed;
    border-radius: 5px;
    cursor: pointer;
    width: 70px;
    height: 30px;
    display: inline-flex;
    gap: 0 6px;
    padding: 0 6px;
    position: relative;
}
.cart-popup__checkout {
    background: #292623;
    border: 1px solid #292623;
    color: white;
    padding: 16px;
    display: block;
    border-radius: 8px;
    cursor: pointer;
    font-size: 18px;
    text-align: center;
    width: 100%;
    font-weight: 500;
    transition: all 0.3s
    linear;
}
.cart-popup__checkout:hover{
    background:white;
    color: #292623;
}
.new-slider-item:hover .cart-pagination, .new-slider-item:hover .new-slider-item__prices, .new-slider-item:hover .new-slider-item-icon-btn {
    opacity: 1;
}
.cart-popup__promo {
    position: relative;
}
.btn-remove-coupons{
    position: absolute;
    right: 15px;
    top: 35px;
    cursor: pointer;
}

@media (max-width: 1050px) {
    .cart-popup__content {
        flex-direction: column;
    }
}